hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vrushali C (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-13332) Remove jackson 1.9.13 and switch all jackson code to 2.x code line
Date Sat, 01 Apr 2017 17:24:42 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-13332?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15952307#comment-15952307
] 

Vrushali C commented on HADOOP-13332:
-------------------------------------

Yes, yarn timeline service v2 depends on hbase and hence transitively on jackson 1.9. Let's
see if HBase can move to jackson 2.y. 
HBASE-16338 
[~vinodkv] [~mingma] [~enis]

> Remove jackson 1.9.13 and switch all jackson code to 2.x code line
> ------------------------------------------------------------------
>
>                 Key: HADOOP-13332
>                 URL: https://issues.apache.org/jira/browse/HADOOP-13332
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 2.8.0
>            Reporter: PJ Fanning
>            Assignee: Akira Ajisaka
>         Attachments: HADOOP-13332.00.patch, HADOOP-13332.01.patch, HADOOP-13332.02.patch,
HADOOP-13332.03.patch
>
>
> This jackson 1.9 code line is no longer maintained. Upgrade
> Most changes from jackson 1.9 to 2.x just involve changing the package name.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message